#container #wrap .block-button-outer {
    display: flex !important;
    flex-wrap: wrap;
}

#wrap .block-button-outer > div {
    border-radius: 4em;
    overflow: hidden;
    margin-right: 10px;
    transition: all 0.3s ease-in-out;
    transform: scale(1);
    flex: 1 1 290px;
    width: 290px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
}

.block-button-outer > * {
    margin: 10px 0 0;
    border: 1px solid;
}

#wrap .block-button-outer a {
    padding: 1em 1em 1em 1.5em;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    width: 100%;
}

#wrap .block-button-outer > div:hover {
    transform: scale(0.97);
}

.block-button-outer a:hover {
    text-decoration: none !important;
    color: inherit !important;
}

.block-button-outer a h6 {
    font-size: 23px !important;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 2px;
    line-height: 1.2em;
    color: inherit;
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    width: auto;
}

.block-button-outer a h6:after {
    content: "v";
    font-size: 90%;
    font-family: "web-icons-2";
    text-transform: none;
    vertical-align: middle;
    margin-left: 0.5em;
    line-height: 1.5em;
    float: right;
    font-weight: bold;
}

#wrap .block-button-outer .block-button-1 {
    background-color: var(--buttonBlock-button-1-backgroundColor);
    color: var(--buttonBlock-button-1-foregroundColor);
}

#wrap .block-button-outer .block-button-2 {
    background-color: var(--buttonBlock-button-2-backgroundColor);
    color: var(--buttonBlock-button-2-foregroundColor);
}

#wrap .block-button-outer .block-button-3 {
    background-color: var(--buttonBlock-button-3-backgroundColor);
    color: var(--buttonBlock-button-3-foregroundColor);
}

#wrap .block-button-outer .block-button-4 {
    background-color: var(--buttonBlock-button-4-backgroundColor);
    color: var(--buttonBlock-button-4-foregroundColor);
}

#wrap .block-button-outer .block-button-5 {
    background-color: var(--buttonBlock-button-5-backgroundColor);
    color: var(--buttonBlock-button-5-foregroundColor);
}

#wrap .block-button-outer .block-button-6 {
    background-color: var(--buttonBlock-button-6-backgroundColor);
    color: var(--buttonBlock-button-6-foregroundColor);
}

#wrap .block-button-outer .block-button-7 {
    background-color: var(--buttonBlock-button-7-backgroundColor);
    color: var(--buttonBlock-button-7-foregroundColor);
}

#wrap .block-button-outer .block-button-8 {
    background-color: var(--buttonBlock-button-8-backgroundColor);
    color: var(--buttonBlock-button-8-foregroundColor);
}

#wrap .block-button-outer .block-button-9 {
    background-color: var(--buttonBlock-button-9-backgroundColor);
    color: var(--buttonBlock-button-9-foregroundColor);
}

#wrap .block-button-outer .block-button-10 {
    background-color: var(--buttonBlock-button-10-backgroundColor);
    color: var(--buttonBlock-button-10-foregroundColor);
}